html {
    overflow: inherit;
}

html, body {
    height: 100%;
    color: #4b4b4b;
}
/* width */
::-webkit-scrollbar {
    width: 7px;
}

/* Track */
::-webkit-scrollbar-track {
    background: none;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 3px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #aaa;
    }

#wrapper {
    height: 100%;
    padding-bottom: 60px;
}

#header {
    height: 60px;
    display: block;
    background-color: #fcd116;
}

#main {
    height: 100%;
    width: 100%;
    display: table;
    table-layout: fixed;
    position: relative;
    overflow: auto;
}

#footer {
    position: relative;
    height: 60px;
    /*margin-top: -60px;*/
    /*width: calc(100% - 240px);*/
    margin-left: auto;
    background-color: #f5f5f5;
    color: #333;
    padding: 10px 15px;
    box-shadow: inset 0px 1px 0px 0px rgba(227, 227, 227, 1);
}

#sidebar {
    display: table-cell;
    width: 240px;
    min-width: 240px;
    vertical-align: top;
    position: relative;
    box-shadow: inset -1px 0px 0px 0px rgba(227, 227, 227, 1);
    background-color: #f5f5f5;
}

.treeview-menu.menu-open {
    display: block;
    max-height: 520px;
    overflow-y: auto;
}

#content {
    display: table-cell;
    position: relative;
    background-color: #fff;
    padding-bottom: 60px;
}

#content {
    /*overflow: auto;*/
    height: 100%;
    width: 100%;
}

h1, h2, h3, h4, h5, h6, strong {
    color: #000;
}

* {
    box-sizing: border-box;
    outline: 0 !important;
    font-family: Arial;
    margin: 0;
    padding: 0;
    list-style-position: inside !important;
}

input, textarea, select {
    vertical-align: middle;
}

textarea {
    overflow: auto;
    resize: vertical;
    vertical-align: top;
}

form, fieldset {
    border-style: none;
    margin: 0;
    padding: 0;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}

q {
    quotes: none;
}

    q:before, q:after {
        content: none;
    }

a {
    text-decoration: none;
    color: #337ab7;
    outline: none;
}

    a:hover {
        text-decoration: none;
    }

    a:focus {
        outline: none;
    }

.sidebar-menu, .appointment, .phase-box, .task-box, .sub-task-box, .my-listing, .my-attach {
    list-style: none;
    margin: 0;
    padding: 0;
}

.logo {
    padding: 10px 15px;
    min-width: 240px;
    height: 60px;
}

    .logo img {
        display: block;
        height: 100%;
        width: auto;
        /* margin: 0 auto;*/
    }

.main-content, .content-title, .sidebar-menu a, .my-tabs .tab-content, .my-box2, .main-container, .formPage > form {
    padding: 15px;
}

.content-title {
    background: #f8f8f8;
    border-bottom: 1px solid #e3e3e3;
}

    .content-title h2 {
        font-size: 16px;
        line-height: 18px;
        color: #000;
        margin: 0;
        padding: 0;
    }

.outer {
    background: #fff;
    border-radius: 0;
    border-bottom: solid 1px #e3e3e3;
    padding: 14px 15px;
    margin-bottom: 15px;
}

.userlog {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-right: 15px;
}

    .userlog > li {
        font-size: 14px;
        color: #000;
        display: inline-block;
        vertical-align: middle;
        margin: 0 3px 0 0;
    }

        .userlog > li:nth-child(3) {
            margin-right: 20px;
        }

        .userlog > li > a .caret {
            color: #000;
        }

        .userlog > li > ul {
            border-radius: 0;
            border: none;
            background: #000;
            margin: 20px 0 0;
            padding: 0;
        }

            .userlog > li > ul li {
                border-radius: 0;
                display: block;
                border-bottom: 1px solid #505765;
                padding: 7px 20px;
            }

                .userlog > li > ul li:hover {
                    background: #2c323d;
                    color: #a2a3a5;
                }

                .userlog > li > ul li a {
                    display: block;
                    text-align: left;
                    color: #a2a3a5;
                    font-size: 13px;
                    margin: 0;
                    padding: 0;
                }

                    .userlog > li > ul li a:hover, .userlog > li > ul li a:active, .userlog > li > ul li a:focus {
                        background: transparent;
                        color: inherit;
                    }

                .userlog > li > ul li.user-role {
                    background: #000;
                    padding: 30px 15px;
                    color: inherit;
                    text-align: center;
                }

                    .userlog > li > ul li.user-role span {
                        font-size: 11px;
                    }

.header-left {
    float: left;
}

.header-right {
    float: right;
    margin-top: 11px;
}

.my-pro-img {
    background: #575f6d;
    border-radius: 50%;
    float: left;
    overflow: hidden;
    width: 40px;
    height: 40px;
}

.userlog > li {
}

    .userlog > li > ul {
        background: #fff;
        padding: 0;
        margin-top: 10px;
    }

        .userlog > li > ul li {
            border-bottom: 1px solid #e3e3e3;
            padding: 0;
        }

            .userlog > li > ul li a {
                color: inherit;
                padding: 10px 20px;
            }

            .userlog > li > ul li:hover {
                background: transparent;
                color: inherit;
            }

            .userlog > li > ul li a:hover {
                background: #F4F5F7;
                color: #666;
            }

.my-pro-img img {
    width: 100%;
    height: 100%;
}

.sidebar-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .sidebar-menu li {
        border-bottom: 1px solid #dfe4e6;
        font-size: inherit;
        color: inherit;
    }

        .sidebar-menu li > ul li {
            border-bottom: none;
        }

    .sidebar-menu a {
        display: block;
        text-decoration: none;
        color: inherit;
        padding: 10px 15px !important;
    }

        .sidebar-menu li.active a, .sidebar-menu a:hover {
            background: #ececec;
            color: inherit;
            border-right: 0;
        }

.my-box2 {
    background: #f8f8f8;
    border: 1px solid #e3e3e3;
    margin-bottom: 15px;
}

.my-tabs {
    background: #fff;
    box-shadow: none;
    margin-bottom: 15px;
    border: solid 1px #e3e3e3;
}

    .my-tabs .tab-content {
    }

    .my-tabs .nav-tabs > li > a:after {
        background: #000;
        height: 3px;
    }

    .my-tabs .nav-tabs > li.active > a, .my-tabs .nav-tabs > li > a:hover {
        color: #000;
    }

.post-wrap {
    margin: 15px 0;
}

@media only screen and (min-width: 992px) {
    .post-wrap {
        width: 780px;
    }
}

.template-container {
    margin-left: auto;
    margin-right: auto;
    padding: 15px;
}

    .template-container .profile-card {
        padding: 30px;
        margin-bottom: 30px;
        background: #f8f8f8;
        border-radius: 4px;
        border: solid 1px#e3e3e3;
    }

        .template-container .profile-card h2 {
            margin: 0;
            font-size: 20px;
            margin-bottom: 15px;
        }

        .template-container .profile-card .fa {
            font-size: 110px;
            color: #ccc;
            padding: 30px;
        }

.namer-box {
    font-size: inherit;
}

    .namer-box li {
        margin: 0;
    }

        .namer-box li p {
            line-height: inherit;
            margin: 5px 0;
        }

        .namer-box li a {
            color: #53a1d3;
        }

        .namer-box li > ul.dropdown-menu li a {
            color: red !important;
        }

.my-box2 h4 {
    color: initial;
}

.main-date {
    float: none;
    margin-left: 5px;
    display: inline-block;
    color: #d3535a;
}

abbr[title] {
    border-bottom: none;
}

.comment-visibility {
    border: 1px solid #ddd;
    padding: 2px 5px;
    margin-right: 0;
}

.namer-box li span .fa, .sm-date, .sm-time {
    margin: 0;
}

.formPage > form {
    width: auto;
    margin-bottom: 15px;
}

@media only screen and (min-width: 1200px) {
    .formPage > form {
        width: 50%;
    }
}

.table th {
    background: inherit;
    color: inherit;
    font-weight: 600;
}

.modal-header {
    padding: 15px;
    background: #f8f8f8;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    border-bottom: 1px solid #e3e3e3;
}

.topBorder {
    border-top: 3px solid #DDD;
    margin-top: -2px;
}

.btn-danger:hover, .btn-danger:focus, .btn-info:hover, .btn-info:focus, .btn-primary:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-primary {
    background: #000 !important;
    border-color: #000 !important;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
        color: #000000;
        background: #FFF !important;
        border-color: #d2d2d2 !important;
    }

.searchFilter {
    margin-bottom: 15px;
}

    .searchFilter label {
        display: block !important;
    }

.footer-logo {
    float: left;
    line-height: 40px;
    width: 80px;
    opacity: 0.6;
}

    .footer-logo img {
        width: 100%
    }

.footer-text {
    float: right;
    text-align: right;
    margin-top: 15px;
}

@media screen and (max-width: 650px) {
    .footer-logo {
        float: none;
        text-align: center;
        line-height: 3;
    }

    .footer-text {
        float: none;
        text-align: center;
        line-height: 3;
    }
}

.nabBG {
    background-color: rgba(0, 0, 0, 0.9);
    width: 100%;
    display: block;
    position: absolute;
    z-index: 112;
    top: 0;
    height: 100%;
}

.navicon {
    display: none;
    z-index: 1000;
}

.modal-body #formEntity, #viewForm #formEntity {
    min-width: 420px;
    min-height: 420px;
    /*height: auto;*/
}

.modal-xl {
    width: 950px !important;
}

    .modal-xl .modal-body {
        height: 70% !important;
    }

@media screen and (max-width: 820px) {
    #content {
        width: 100%;
    }

    #formEntity {
        height: 500px;
    }

    .navicon {
        display: inline-block;
        cursor: pointer;
        margin: 0 10px 0 0;
        color: #000;
        font-weight: bold;
        position: absolute;
        padding: 16px;
        font-size: 16px;
        z-index: 113;
        background: #FFF;
    }

        .navicon:hover {
            background: #fcd116;
        }

    .content-title {
        padding-left: 50px;
    }

    .switchProjectHolder {
        height: 48px;
        display: block;
    }
    /*   #sidebar, #sticky-sidez {
        height: auto !important;
        position: absolute;
        z-index: 113;
        display: none;
        top: 48px;
    }*/
    .content-holder, .content, .main-footer {
        margin-left: 0;
    }

    #footer {
        height: auto !important;
        padding: 10px 15px;
        margin-left: 0;
    }
}
/*@media screen and (min-width: 820px) {
    #sidebar {
        display: block !important;
    }
}*/
@media screen and (max-width: 486px) {
    #header {
        height: 120px !important;
    }

    #sidebar, #sticky-sidez {
        top: 48px;
    }

    .header-left {
        float: none;
        display: block;
    }

        .header-left:after {
            clear: both;
        }

    .header-right {
        display: block;
        text-align: center;
        float: none;
        margin-top: 12px;
    }

    .sub-menu-list > li {
        display: block;
    }

    .nav-pills > li {
        float: none;
    }
}

@media screen and (max-width: 480px) {
    .content-title {
        text-align: center;
    }

        .content-title span {
            display: block;
        }

        .content-title h2 a, #footer .pull-right {
            float: none !important;
            margin-top: 5px;
        }

    .fc-header-title h2 {
        font-size: 12px;
    }

    .fc-button {
        padding: 0 2px !important;
    }

    .ui-dialog {
        width: 100% !important;
        top: 120px !important;
        z-index: 9999 !important;
    }

    .phase-right {
        float: left;
        width: 100%;
    }

    .my-setting, .my-setting2 {
        float: right;
    }

    .click-show-content {
        margin: 0;
    }

    .AddTask .listTask {
        width: 90%;
    }

    .userProfile {
        display: block !important;
    }

    .userProfileInformation {
        display: block !important;
        margin-top: 15px;
    }
}

.information {
    float: left;
    width: 87%;
}

.permissionForm .form-group {
    margin-bottom: 0 !important;
}

.permissionForm {
    padding-bottom: 0 !important;
}

@media only screen and (max-width: 991px) {
    .task-head .pull-right, .sub-task-cont .pull-right {
        float: none !important;
        display: block;
        clear: both;
        padding-top: 10px;
    }

    .breadcrumb {
        font-size: 12px !important;
    }
}

@media screen and (max-width: 767px) {
    .table-responsive {
        padding-bottom: 15px;
    }

    .listItem ul li {
        width: 100% !important;
        float: none !important;
    }

    .breadcrumb {
        font-size: 11px !important;
    }
}

@media screen and (max-width: 431px) {
    .my-listing li {
        display: block;
        float: none;
    }

    .overflowTask {
        width: 100%;
        overflow-y: hidden;
    }

        .overflowTask ul {
            min-width: 431px;
        }

    .mycolor {
        float: left;
        margin: 5px 8px 0 0;
    }
}

.pagination {
    margin: 0 0 20px 0;
}

    .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
        z-index: 2;
        color: #fff;
        cursor: default;
        background-color: #000;
        border-color: #000;
    }

    .pagination > li > a, .pagination > li > span {
        color: #909090;
    }

select .optionGroup {
    font-weight: bold;
    padding: 5px;
}

select .optionChild {
    margin-right: -25px;
}

.subCategory {
    margin: 0 0 0 20px !important;
}

.permission .checkbox {
    border: 1px solid #eaeaea;
    cursor: pointer;
}

    .permission .checkbox label {
        display: block;
        padding: 5px 15px 5px 30px;
    }

    .permission .checkbox:hover {
        background: #f9f9f9;
    }

.permission .subCategory .checkbox:hover {
    background: #f5f5f5;
}

.permission .checkbox input {
    margin-top: 2px;
}

.listItem .checkbox input[type=checkbox], .listItem .checkbox-inline input[type=checkbox], .listItem .radio input[type=radio], .listItem .radio-inline input[type=radio] {
    margin: 5px 0 0 0;
}

.listItem ul li {
    width: 30%;
    display: inline-block;
}
/* Dashboard overview cards
===================================*/
.overview-card {
    list-style: none;
}

    .overview-card .inner {
        border: solid 1px #ddd;
        margin-bottom: 15px;
        background: #f5f5f5;
        display: table;
        width: 100%;
        border-radius: 3px;
    }

.overview-icon {
    font-size: 60px;
    width: 120px;
    vertical-align: middle;
    text-align: center;
    padding: 10px;
    color: #bebebe;
    background: #f1f1f1;
    display: table-cell;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.overview-content {
    width: auto;
    text-align: right;
    padding: 10px 30px;
    background: #fff;
    display: table-cell;
    vertical-align: middle;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.overview-value {
    font-size: 45px;
    line-height: 1;
    font-weight: 700;
    display: block;
    color: #fcd116;
}

.overview-title {
    text-transform: uppercase;
    font-weight: 400;
    color: #b5b5b5;
}
/* Submenu 
===============================================*/
.submenu {
    height: auto;
    background: #fff;
    color: #000;
    margin-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    border-bottom: solid 2px #ddd;
    overflow: auto;
}

.sub-menu-list > li > a {
    border-radius: 0;
    color: #4b4b4b;
    border-bottom: solid 3px #FFF;
}

    .sub-menu-list > li > a:hover, .sub-menu-list > li > a:focus, .sub-menu-list > li > a:active {
        border-radius: initial;
        background-color: transparent;
        border-bottom: solid 3px #ddd;
        color: #000;
    }

.sub-menu-list > li.active > a, .sub-menu-list > li.active > a:focus, .sub-menu-list > li.active > a:hover {
    color: inherit;
    background-color: transparent;
    font-weight: bold;
    border-bottom: solid 3px #000;
}

.nav > li > a {
    padding: 10px 10px;
}

.action-toolbar {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    border-bottom: solid 1px #ddd;
}

.footer-action-toolbar {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    border-bottom: solid 1px #ddd;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 992px) {
    .footer-action-toolbar {
        width: 970px;
    }
}

.filter-toolbar {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 15px;
    border-bottom: solid 1px #ddd;
}

    .filter-toolbar .form-control {
        max-width: 250px;
    }

    .filter-toolbar .datetimepicker .form-control {
        max-width: none;
    }

.form-control:focus {
    border-color: #999;
}

.sidebar-menu a span {
    margin-left: 10px;
}

.sidebar-menu a .fa {
    font-size: 16px;
}

.checkbox-inline, .radio-inline {
    display: inline-block !important;
}

    .checkbox-inline input[type=checkbox], .checkbox-inline input[type=radio], .radio-inline input[type=checkbox], .radio-inline input[type=radio] {
        margin-top: 0;
    }

.table a {
    color: #4b4b4b;
    cursor: pointer;
}

    .table a:hover {
        color: #337ab7;
    }

.table .action a:hover {
    color: #4b4b4b;
}

.padding-top-0 {
    padding-top: 0 !important;
}

.padding-top-5 {
    padding-top: 5px !important;
}

.padding-top-10 {
    padding-top: 10px !important;
}

.padding-top-15 {
    padding-top: 15px !important;
}

.padding-top-20 {
    padding-top: 20px !important;
}

.padding-left-0 {
    padding-left: 0 !important;
}

.padding-left-5 {
    padding-left: 5px !important;
}

.padding-left-10 {
    padding-left: 10px !important;
}

.padding-left-15 {
    padding-left: 15px !important;
}

.padding-left-20 {
    padding-left: 20px !important;
}

.padding-bottom-0 {
    padding-bottom: 0 !important;
}

.padding-bottom-5 {
    padding-bottom: 5px !important;
}

.padding-bottom-10 {
    padding-bottom: 10px !important;
}

.padding-bottom-15 {
    padding-bottom: 15px !important;
}

.padding-bottom-20 {
    padding-bottom: 20px !important;
}

.padding-right-0 {
    padding-right: 0 !important;
}

.padding-right-5 {
    padding-right: 5px !important;
}

.padding-right-10 {
    padding-right: 10px !important;
}

.padding-right-15 {
    padding-right: 15px !important;
}

.padding-right-20 {
    padding-right: 20px !important;
}

.margin-top-0 {
    margin-top: 0 !important;
}

.margin-top-5 {
    margin-top: 5px !important;
}

.margin-top-10 {
    margin-top: 10px !important;
}

.margin-top-15 {
    margin-top: 15px !important;
}

.margin-top-20 {
    margin-top: 20px !important;
}

.margin-left-0 {
    margin-left: 0 !important;
}

.margin-left-5 {
    margin-left: 5px !important;
}

.margin-left-10 {
    margin-left: 10px !important;
}

.margin-left-15 {
    margin-left: 15px !important;
}

.margin-left-20 {
    margin-left: 20px !important;
}

.margin-bottom-0 {
    margin-bottom: 0 !important;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.margin-bottom-10 {
    margin-bottom: 10px !important;
}

.margin-bottom-15 {
    margin-bottom: 15px !important;
}

.margin-bottom-20 {
    margin-bottom: 20px !important;
}

.margin-right-0 {
    margin-right: 0 !important;
}

.margin-right-5 {
    margin-right: 5px !important;
}

.margin-right-10 {
    margin-right: 10px !important;
}

.margin-right-15 {
    margin-right: 15px !important;
}

.margin-right-20 {
    margin-right: 20px !important;
}

.AddTask i.fa {
    float: right;
}

.top-border {
    border-top: solid 1px #ddd;
    border-bottom: none;
}

.btn-default {
    color: #444;
    border-color: #ddd;
}

    .btn-default:hover, .btn-default:active, .btn-default.hover {
        background-color: #e7e7e7;
    }

.breadcrumb {
    background: none;
    font-size: 14px;
    text-transform: capitalize;
}

    .breadcrumb a:hover {
        color: #c39f00;
        font-weight: bold;
    }

    .breadcrumb li.active a {
        color: #a2a3a5;
        font-weight: normal;
    }

    .breadcrumb > li + li:before {
        font-family: FontAwesome;
        content: "/\00a0";
        color: #5b6378;
    }

    .breadcrumb a {
        color: #000;
        font-weight: bold;
        text-decoration: none;
    }

.profile-list {
    list-style: none;
    padding-bottom: 15px;
    padding-top: 15px;
    margin: 0;
    display: table;
    table-layout: fixed;
}

    .profile-list li {
        display: block;
        margin-left: 15px;
        margin-right: 15px;
    }

.profile-list-label {
    display: table-cell;
    color: #777;
    text-align: left;
    padding-right: 5px;
    width: 150px;
    margin-bottom: 5px;
    font-weight: bold;
}

    .profile-list-label:after {
        content: ":";
    }

.profile-list-item {
    display: table-cell;
    padding-bottom: 5px;
}

.profile-list-name {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
}

.profile-list-email a {
    color: #999;
    font-size: 12px;
}

.profile-editor {
    margin: 15px 0;
    padding: 0 15px;
}

.btn.default {
    border-color: #ccc;
    color: #333;
}

.divTable {
    display: table;
    width: 100%;
}

.userProfile {
    width: 200px !important;
    display: table-cell;
}

.userProfileInformation {
    display: table-cell;
    width: auto;
    vertical-align: top;
}

.userProfile .fix-image, .form-horizontal .fix-image {
    width: 200px;
    height: 200px;
}

.fix-image {
    border: 1px solid #ddd;
    margin-bottom: 15px;
    padding: 5px;
    overflow: hidden;
    object-fit: cover;
}

    .fix-image img {
        height: auto;
        width: 100%;
    }

.btn.primary {
    background-color: #0e0e0e;
    border-color: #2c2c2c;
    color: #f5f5f5;
}

.ui-sortable td {
    cursor: pointer;
}

.AddTask .listTask {
    width: 90%;
    float: left;
}

.fa-info-circle {
    font-size: 16px !important;
    color: #000;
    margin-top: 8px;
    cursor: pointer;
}

.AddTask .form-group, .AddTask .form-group::after {
    clear: both;
}

.error-message {
    color: #a94442;
}

.input-validation-error {
    margin-bottom: 5px !important;
}

.rolegroup, .roleuser {
    margin-top: 2px !important;
}

@media (min-width: 768px) {
    .form-inline .form-group {
        margin-bottom: 15px !important;
    }
}

@media (max-width: 768px) {
    .permissionForm .form-group {
        margin-bottom: 15px !important;
    }

    .permissionForm .pull-right {
        float: left !important;
    }
}

.boxwrapper {
    display: inline-block;
    margin: 10px 2px;
    vertical-align: top;
}

.selectOrdder {
    border: 1px dashed #a2a3a5;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 10px;
    color: #a2a3a5;
}

.joinBox {
    position: relative;
}

    .joinBox h5 {
        font-weight: bold;
        padding: 0 10px 5px 10px;
        border-bottom: 1px solid #ddd;
    }

    .joinBox .table td, th {
        border: none;
    }

.rightbreadcumb {
    float: right;
}

ul > li.rightbreadcumb:before {
    content: none;
}

.headeroption {
    position: absolute;
    top: 7px;
    right: 10px;
    border: none;
    background: none;
    color: #da0000;
    font-weight: normal;
}

    .headeroption button {
        border: none;
        background: none;
        margin: 0 5px;
    }

.subgroup, subgroup > tbody > tr {
    background-color: #fff !important;
}

    .subgroup .table {
        margin-bottom: 0;
        background-color: #fff;
    }

    .subgroup .innergroup {
        padding: 2px;
    }

.modal-body:after {
    content: "";
    display: block;
    clear: both;
}

.my-groupform .oh ol li, .note-editable, ol li {
    list-style: decimal;
}

.tooltip-inner {
    min-width: 150px;
    max-width: 100%;
}

.loading-spiner {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1050;
    background-color: rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
}

    .loading-spiner > img {
        width: 80px
    }


@media (max-width: 320px) {
    .tooltip-inner {
        min-width: initial;
        max-width: 320px;
    }
}
